@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');
@import url('//db.onlinewebfonts.com/c/69f1400361a215519d385199118a34aa?family=Harabara');
*
{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Lato', sans-serif;
}
.corto
{
	width: 350px;
	color: grey;
}
.padre
{
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	padding-top: 10px;	
}
.comentarios
{
display: flex;
flex-direction: column;
}
.comentarios .personas
{
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}
.comentarios .img
{
	width: 110px;
	height: 110px;
	border-radius: 100%;
	border:1px solid #555;
	display: flex;
	justify-content: center;
	align-items: center;
}
.comentarios .img img
{

	width: 100px;
	height: 100px;
	border-radius: 100%;
}
.comentarios .inf p
{
	font-weight: lighter;
	font-family: 'monospace';
	font-size:20px;
	padding: 10px;
	width: 250px;
}
.comentarios .inf .nbr
{
	font-size: 25px;
	font-weight: bold;
}
.comentarios .comentario .coment
{
	width: 550px;
}
@media screen and (max-width:950px)
{
.comentarios .img
{
	width: 100px;
	height: 100px;
	border-radius: 100%;
	border:1px solid #555;
	display: flex;
	justify-content: center;
	align-items: center;
}
.comentarios .img img
{
	width: 89px;
	height: 89px;
	border-radius: 100%;
}
.comentarios .inf p
{
	font-weight: lighter;
	font-family: 'monospace';
	font-size:15px;
	padding: 5px;
	width: 200px;
}
.comentarios .inf .nbr
{
	font-size: 20px;
	font-weight: bold;
}
.comentarios .comentario .coment
{
	width: 450px;
}
}